@charset "UTF-8";
.scroll_tabs_container {
position: relative;
top: 0px;
left: 0px;
right: 0px;
text-align: left;
height: 40px;
margin-bottom: 10px;
}
ul.scroll_tabs_container {list-style: none;}
.scroll_tabs_container div.scroll_tab_inner{height: 40px;}
.scroll_tabs_container div.scroll_tab_inner li {
display: -moz-inline-stack;
display: inline-block;
*display: inline;
list-style-type: none;
}
.scroll_tabs_container div.scroll_tab_inner span.scroll_tab_left_finisher {
padding: 0px;
width: 0px;
}
.scroll_tabs_container div.scroll_tab_inner span.scroll_tab_right_finisher {
padding: 0px;
width: 0px;
}
/****************** todai THEME **************************/
.scroll_tabs_theme_todai {
height: 31px;
overflow: hidden;
}
.scroll_tabs_theme_todai div.scroll_tab_inner {
height: 31px;
padding-bottom: 50px;
}
.scroll_tabs_theme_todai div.scroll_tab_inner span, .scroll_tabs_theme_todai div.scroll_tab_inner li {
padding-left: initial;
padding-right: initial;
line-height: initial;
font-size: initial;
background-color: initial;
color: initial;
cursor: pointer;
}
.scroll_tabs_theme_todai div.scroll_tab_inner span.scroll_tab_first,
.scroll_tabs_theme_todai div.scroll_tab_inner li.scroll_tab_first {
border-left: 0px;
}
/***********************************************/
/* ～640                                       */
/***********************************************/
@media screen and (max-width: 640px) {
.scroll_tabs_theme_todai div.scroll_tab_inner {
left:0 !important;
right:0 !important;
}
.scroll_tabs_theme_todai .scroll_tab_left_button {left: -20px !important;}
.scroll_tabs_theme_todai .scroll_tab_right_button {right: -20px !important;}
.scroll_tabs_theme_todai .scroll_tab_left_button_disabled {
color: none;
background-color: none;
}
.scroll_tabs_theme_todai div.scroll_tab_inner {overflow-x: scroll !important;}
}
/***********************************************/
/* 641～                                       */
/***********************************************/
@media print, screen and (min-width: 641px) {
/******************* BASIC STYLING **********************/
.scroll_tabs_container .scroll_tab_left_button {
height: 40px;
background-color: #CCCCCC;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_container .scroll_tab_left_button::before {
content: "\25C0";
line-height: 40px;
padding-left: 5px;
}
.scroll_tabs_container .scroll_tab_left_button_over {background-color: #999999;}
.scroll_tabs_container .scroll_tab_left_button_disabled {
color: #AAAAAA;
background-color: #CCCCCC;
}
.scroll_tabs_container .scroll_tab_right_button {
height: 40px;
background-color: #CCCCCC;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_container .scroll_tab_right_button::before {
content: "\25B6";
line-height: 40px;
padding-left: 5px;
}
.scroll_tabs_container .scroll_tab_right_button_over {
background-color: #999999;
}
.scroll_tabs_container .scroll_tab_right_button_disabled{
color: #AAAAAA;
background-color: #CCCCCC;
}
.scroll_tabs_theme_todai .scroll_tab_left_button {
height: 31px;
color: #fff;
background-color: #1da3ea;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_theme_todai .scroll_tab_left_button::before {
content: "\25C0";
line-height: 31px;
padding-left: 5px;
}
.scroll_tabs_theme_todai .scroll_tab_left_button_over {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.scroll_tabs_theme_todai .scroll_tab_left_button_disabled {
color: #ccc;
background-color: #1da3ea;
}
.scroll_tabs_theme_todai .scroll_tab_right_button {
height: 31px;
color: #fff;
background-color: #1da3ea;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_theme_todai .scroll_tab_right_button::before {
content: "\25B6";
line-height: 31px;
padding-left: 5px;
}
.scroll_tabs_theme_todai .scroll_tab_right_button_over {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.scroll_tabs_theme_todai .scroll_tab_right_button_disabled{
color: #ccc;
background-color: #1da3ea;
}
/****************** LIGHT THEME **************************/
.scroll_tabs_theme_light {height: 42px;}
.scroll_tabs_theme_light div.scroll_tab_inner {height: 42px;}
.scroll_tabs_theme_light div.scroll_tab_inner span.scroll_tab_first,
.scroll_tabs_theme_light div.scroll_tab_inner li.scroll_tab_first {
border-left: 0px;
}
.scroll_tabs_theme_light div.scroll_tab_inner span.scroll_tab_over,
.scroll_tabs_theme_light div.scroll_tab_inner li.scroll_tab_over {
background-color: #999999;
}
.scroll_tabs_theme_light .scroll_tab_left_button {
height: 42px;
background-color: #CCCCCC;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border: 1px solid #999999;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_theme_light .scroll_tab_left_button::before {
content: "\25C0";
line-height: 40px;
padding-left: 5px;
}
.scroll_tabs_theme_light .scroll_tab_left_button_over {background-color: #999999;}
.scroll_tabs_theme_light .scroll_tab_left_button_disabled {
color: #AAAAAA;
background-color: #CCCCCC;
}
.scroll_tabs_theme_light .scroll_tab_right_button {
height: 42px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
background-color: #CCCCCC;
border: 1px solid #999999;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_theme_light .scroll_tab_right_button::before {
content: "\25B6";
line-height: 40px;
padding-left: 5px;
}
.scroll_tabs_theme_light .scroll_tab_right_button_over {background-color: #999999;}
.scroll_tabs_theme_light .scroll_tab_right_button_disabled{
color: #AAAAAA;
background-color: #CCCCCC;
}
/****************** DARK THEME **************************/
.scroll_tabs_theme_dark {height: 42px;}
.scroll_tabs_theme_dark div.scroll_tab_inner {height: 42px;}
.scroll_tabs_theme_dark div.scroll_tab_inner span.scroll_tab_first,
.scroll_tabs_theme_dark div.scroll_tab_inner li.scroll_tab_first {
border-left: 0px;
}
.scroll_tabs_theme_dark .scroll_tab_left_button {
height: 42px;
background-color: #333333;
color: #FFFFFF;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border: 1px solid #222222;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_theme_dark .scroll_tab_left_button::before {
content: "\25C0";
line-height: 40px;
padding-left: 5px;
}
.scroll_tabs_theme_dark .scroll_tab_left_button_over {background-color: #666666;}
.scroll_tabs_theme_dark .scroll_tab_left_button_disabled {
color: #444444;
background-color: #333333;
}
.scroll_tabs_theme_dark .scroll_tab_right_button {
height: 42px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
background-color: #333333;
border: 1px solid #222222;
color: #FFFFFF;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.scroll_tabs_theme_dark .scroll_tab_right_button::before {
content: "\25B6";
line-height: 40px;
padding-left: 5px;
}
.scroll_tabs_theme_dark .scroll_tab_right_button_over {background-color: #666666;}
.scroll_tabs_theme_dark .scroll_tab_right_button_disabled{
color: #444444;
background-color: #333333;
}
.scroll_tabs_theme_dark div.scroll_tab_inner span.tab_selected,
.scroll_tabs_theme_dark div.scroll_tab_inner li.tab_selected {
background-color: #666666;
}
}
